package cn.fateverse.query;

/**
 * @author Clay
 * @date 2024/4/22 18:59
 */
public class DataAdapter1100 {

    public static Object execute(String data) {
        for (int i = 0; i < 1000; i++) {
            System.out.println(i);
        }
        return "qwewe";
    }

}
